using UnityEngine;
using System.Collections;

namespace mgaia.Utils
{
    /// <summary>
    /// Behaviour utilizado pelo menu manager, para passar os eventos de update
    /// </summary>
    /// <owner>Victor</owner>
    internal class MenuManagerBehaviour : MonoBehaviour
    {
        private void Update()
        {
            MenuManager.Update();
        }
    }
}